### Method

# Meta X11Display lookup_xwindow

#### Declaration [src]

    Window
    meta_x11_display_lookup_xwindow (
      MetaX11Display* x11_display,
      MetaWindow* window
    )

#### Description

No description available.

#### Parameters

`window`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `Window`

No description available.